cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hunsberger, Peter" <Peter.Hunsber...@stjude.org>
Subject RE: [VOTE] - Entry level JSDK 1.4 in Cocoon 2.2
Date Mon, 01 Mar 2004 16:56:23 GMT
Antonio Gallardo <agallardo@agssa.net> asks:

> Do you agree with JSDK 1.4 as the lower Java version 
> supported in Cocoon 2.2?

Yes, please: +1


Mime
View raw message